from xhiveframework.tests.utils import XhiveframeworkTestCase

from xhiveerp.utilities.activation import get_level


class TestActivation(XhiveframeworkTestCase):
	def test_activation(self):
		levels = get_level()
		self.assertTrue(levels)
